> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1voicepost processingcampaign stopper



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/voice/post-processing/campaign-stopper
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/voice/post-processing/campaign-stopper:
    get:
      tags:
        - AgentPostProcessing
      operationId: voice.getCampaignStopper
      responses:
        '200':
          description: '`CampaignStopperData`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/CampaignStopperData'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    CampaignStopperData:
      type: object
      properties:
        enabled:
          type: boolean
          default: false
        prompt:
          type:
            - string
            - 'null'
      required:
        - enabled
        - prompt
      title: CampaignStopperData
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````